global:
  scrape_interval: 15s
  evaluation_interval: 15s

rule_files:
  - "alerts.yml"

scrape_configs:
  - job_name: 'qpc-server'
    static_configs:
      - targets: ['server:9090']
    scrape_interval: 10s
